.megamenu ul#menu li {  
    display: inline;  
    position: relative;  
    z-index: 5500;
}  

li.mega.hovering h2 a {
    color: #00569A !important;
}

li.megamenu ul#menu div {  
    display: none;  
}  

li.megamenu ul#menu li.mega div {  
    width: 13em;  
    position: absolute;  
    top: 0.8em;  
    left: 0em;  
    color: #00457C;
    background-color: white;
    z-index: 120;
    border: 1px solid white;
    padding: 0px 10px;
    -moz-border-top-right-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-box-shadow: 0px 1px 2px #888;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    border-bottom: 1px solid #888;
    -webkit-box-shadow: 0px 1px 2px #888;
    box-shadow: 0px 1px 2px #888;
} 

li.megamenu ul#menu li.hovering div {  
    display: block;  
}

li.megamenu ul#menu li.hovering div h3 {
    color: #999;
    font-size: 15px;
    margin: 18px 0px;
}

li.megamenu ul#menu li.hovering div p {
    margin-left: 15px;
    margin-top: 2px;
}

li.megamenu ul#menu li.hovering h2 a {
    background-color: white;
    color: #00457C;
    width: 56px !important;
    padding: 0px 3px;
    font-weight: normal;
    border-left: 1px solid #888;
}   

li.megamenu ul#menu li div span.splitting {
    width: 18em;
    height: 1px;
    border-bottom: 1px solid white;
}

li.megamenu ul#menu li.hovering h2,
li.megamenu ul#menu li.mega,
li.megamenu {
    width: 56px;
    font-size: 13px;
    line-height: 4px;
}

li.megamenu {
    line-height: 0px;
}
/*css hack fyrir ie9*/
:root li.megamenu {margin-top: 1px\9;}
li.megamenu ul#menu h2 {
    margin: 0px;
    padding: 0px;
    width: 70px !important;
}

li.megamenu ul#menu h2 a {
    font-weight: normal;
}

li.megamenu ul#menu li.mega p a {
    color: #00457C !important;
}

#block-block-2 ul,
#block-block-3 ul {
    margin-left: 112px;
    margin-top: -24px;
}

#block-block-2 ul li,
#block-block-3 ul li {
    float: left;
    padding: 0px 15px 0px 0px;
    list-style: none;
}

#block-block-2 ul#menu,
#block-block-3 ul#menu {
    padding-top: 4px !important;
}

li.megamenu ul#menu li.mega p {
    margin-bottom: 20px !important;
}

